server:
  port: 8781

# 数据源配置
spring:
  datasource:
    dynamic:
      primary: master
      strict: true
      datasource:
        master:
          url: jdbc:mysql://127.0.0.1:3306/jy4.0?useUnicode=true&characterEncoding=utf8&zeroDateTimeBehavior=convertToNull&useSSL=true&serverTimezone=GMT%2B8&nullCatalogMeansCurrent=true
          username: root
          password: root

  data:
    redis:
      # 地址
      host: 127.0.0.1
      # 端口，默认为6379
      port: 6379
      # 密码
      # password:
      # 数据库索引
      database: 0